@font-face {
  font-family: 'CartoGothicStd';
  src: url('/fonts/CartoGothicStd-Book-webfont.woff') format('woff'), url('/fonts/CartoGothicStd-Book-webfont.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'CartoGothicStd';
  src: url('/fonts/CartoGothicStd-Italic-webfont.woff') format('woff'), url('/fonts/CartoGothicStd-Italic-webfont.ttf') format('truetype');
  font-weight: normal;
  font-style: italic;
}
@font-face {
  font-family: 'CartoGothicStd';
  src: url('/fonts/CartoGothicStd-Bold-webfont.woff') format('woff'), url('/fonts/CartoGothicStd-Bold-webfont.ttf') format('truetype');
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: 'CartoGothicStd';
  src: url('/fonts/CartoGothicStd-BoldItalic-webfont.woff') format('woff'), url('/fonts/CartoGothicStd-BoldItalic-webfont.ttf') format('truetype');
  font-weight: bold;
  font-style: italic;
}
@font-face {
  font-family: 'Crimson';
  src: url('/fonts/Crimson-Roman-webfont.woff') format('woff'), url('/fonts/Crimson-Roman-webfont.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Crimson';
  src: url('/fonts/Crimson-Italic-webfont.woff') format('woff'), url('/fonts/Crimson-Italic-webfont.ttf') format('truetype');
  font-weight: normal;
  font-style: italic;
}
@font-face {
  font-family: 'Crimson';
  src: url('/fonts/Crimson-Bold-webfont.woff') format('woff'), url('/fonts/Crimson-Bold-webfont.ttf') format('truetype');
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: 'Crimson';
  src: url('/fonts/Crimson-BoldItalic-webfont.woff') format('woff'), url('/fonts/Crimson-BoldItalic-webfont.ttf') format('truetype');
  font-weight: bold;
  font-style: italic;
}
@media screen and (min-width: 8in) {
  body {
    font-family: sans-serif;
    font-size: 12pt;
    margin: 0;
  }
  #header {
    position: relative;
  }
  #sitename {
    padding: 16pt 18pt 12pt 18pt;
    font-size: 28pt;
    margin-top: 0;
    margin-bottom: 0;
  }
  #sitename a {
    text-decoration: none;
  }
  #sitename a:hover {
    text-decoration: underline;
  }
  ul.linear {
    margin: 0;
    padding: 0;
  }
  ul.linear li {
    list-style-type: none;
    display: inline-block;
  }
  #sections {
    margin-left: 18pt;
    font-size: 16pt;
    padding-bottom: 16pt;
  }
  #sections li + li {
    margin-left: 4pt;
  }
  #sections a {
    padding: 8pt;
  }
  #sections li:first-child a {
    padding-left: 0;
  }
  #sidebar {
    position: absolute;
    text-align: right;
    right: 0;
    bottom: 0;
    padding: 16pt;
    font-size: 14pt;
  }
  #sidebar form {
    display: inline;
    margin-right: 8pt;
    vertical-align: bottom;
  }
  #sidebar input {
    font-size: 9pt;
  }
  #sidebar a {
    padding: 0 4pt;
  }
  #content {
    margin-top: 8pt;
    margin-bottom: 12pt;
    position: relative;
    margin-left: -3.75in;
    left: 50%;
    width: 7.5in;
  }
  #content.fitwidth {
    position: static;
    width: auto;
    margin-left: 1em;
    margin-right: 1em;
  }
  #tailer {
    font-size: x-small;
    text-align: right;
    margin: 4pt;
  }
  /* Blog Editor */
  .editor {
    width: 100%;
  }
  .editor #edit {
    float: left;
    width: 49%;
  }
  .editor #preview {
    float: right;
    width: 49%;
  }
  .editor .tbar {
    height: 80px;
  }
  .editor #body {
    overflow: auto;
    height: 550px;
  }
  .editor textarea {
    font-family: monospace;
    font-size: 10pt;
    width: 99%;
    margin-top: 6pt;
    height: 550px;
  }
  .archive h2 {
    font-size: 22pt;
    margin-bottom: 2pt;
  }
  .archive h3 {
    font-size: 15pt;
    font-weight: normal;
    margin: 2pt 0 2pt 16pt;
  }
  .archive .dayrow {
    margin-left: 32pt;
  }
  .archive .day,
  .archive .title {
    display: table-cell;
  }
  .archive .day {
    width: 60pt;
  }
}
@media screen and (min-width: 8in) and (max-width: 1150px) {
  #sidebar {
    position: initial;
    padding-top: 0;
  }
}
@media handheld, screen and (max-width: 8in) {
  body {
    font-family: sans-serif;
    font-size: 12pt;
    margin: 0;
  }
  img {
    max-width: 100%;
    height: auto;
  }
  iframe[src*="youtube.com"] {
    max-width: 100%;
  }
  input[type=submit] {
    font-size: 16pt;
  }
  input[type=text] {
    font-size: 16pt;
    width: 50%;
    padding: 3px;
  }
  ul.linear li {
    display: block;
  }
  #sitename {
    margin: 2pt 4pt !important;
    font-size: 24pt;
  }
  #sitename a {
    text-decoration: none;
  }
  #sections {
    font-size: 16pt;
  }
  #sidebar {
    margin: 2px 0;
    font-size: 16pt;
  }
  #sidebar form {
    display: inline;
    margin: 0 4pt;
  }
  #sidebar a {
    padding: 0 2pt;
  }
  #content {
    padding: 1em 0.5em;
  }
  #quickmenu hr {
    display: none;
  }
  #quickmenu input {
    font-size: 20pt;
    width: auto;
  }
  .quickresult {
    margin: 4pt;
  }
  .quickresult a {
    font-size: 20pt;
  }
  /* Editor */
  .editor textarea {
    width: 99%;
    height: 15em;
    font-size: 14pt;
  }
  .editor input[name=title] {
    width: 99%;
    font-size: 14pt;
  }
  .editor .edit_options {
    font-size: 14pt;
  }
  .editor #preview {
    margin-bottom: 1em;
  }
  .archive h2 {
    font-size: 18pt;
    margin-top: 0.5em;
    margin-bottom: 2pt;
  }
  .archive h3 {
    font-size: 14pt;
    font-weight: normal;
    margin: 2pt 0 2pt 16pt;
  }
  .archive .dayrow {
    margin-left: 32pt;
  }
  .archive .day,
  .archive .title {
    display: table-cell;
  }
  .archive .day {
    width: 30pt;
  }
}
@media print {
  body {
    background-color: white !important;
    color: black !important;
  }
  #header {
    display: none;
  }
  a {
    color: blue !important;
  }
  pre {
    border: 1px solid black;
    background-color: white !important;
    color: black !important;
  }
  #tailer {
    display: none;
  }
}
.tbar {
  padding: 4pt 6pt 8pt 6pt;
}
.tbar h1 {
  padding: 0;
  margin: 0;
  font-size: 170%;
}
.tbar h1 a {
  text-decoration: none;
}
.tbar h1 a:hover {
  text-decoration: underline;
}
.post_subtitle {
  font-size: small;
  padding: 0;
}
.comment {
  margin-left: 2em;
}
.comment .tbar > h3.post_title {
  font-size: 14pt;
}
.post_content {
  font-family: Crimson, serif;
  font-size: 14pt;
  margin: 0 0 4pt 0;
  padding: 6pt 6pt 0 6pt;
}
.post_content h1,
.post_content h2,
.post_content h3,
.post_content h4,
.post_content h5 {
  font-family: CartoGothicStd;
}
.post_content h1 {
  font-size: 150%;
}
.post_content h2 {
  font-size: 135%;
}
.post_content h3 {
  font-size: 115%;
}
.pagebar {
  text-align: right;
  font-size: small;
  padding: 2pt 4pt 4pt 4pt;
}
.postbar {
  text-align: right;
  font-size: small;
  padding: 2pt 0 2pt 0;
  margin-top: 0;
  margin-bottom: 24pt;
}
.postbar a {
  margin: 0 0 0 2pt;
}
.summary {
  padding-left: 2em;
  padding-bottom: 1em;
}
body {
  background-color: #fcfcff;
  background-image: none;
  color: #333333;
  font-family: CartoGothicStd;
}
#sections a {
  text-decoration: none;
}
dl.frontpage,
div.frontpage {
  margin-left: 32px;
}
dd {
  margin-bottom: 8px;
  margin-left: 32px;
}
ul.fancy li {
  font-size: 18pt;
  height: 1.5in;
  list-style-type: none;
  margin: 0;
  display: table-cell;
  padding: 8pt;
  width: 1%;
  position: relative;
}
ul.fancy li:hover {
  background-color: #c9c9ff;
}
ul.fancy li a {
  text-decoration: none;
  position: absolute;
  display: block;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  padding: 8pt;
  z-index: 1;
}
ul.fancy li .description {
  position: absolute;
  left: 8pt;
  bottom: 8pt;
  right: 8pt;
  font-size: 10pt;
}
ul.fancy li.blog-link {
  background-image: url(img/blog.svg);
  background-size: 100% auto;
}
ul.fancy li.code-link {
  background-image: url(img/code.svg);
  background-position: center;
}
ul.fancy li.stories-link {
  background-image: url(img/stories.svg);
  background-position: center;
  background-size: 100% auto;
  background-repeat: no-repeat;
}
ul.fancy li.food-link {
  background-image: url(img/food.svg);
  background-position: center;
  background-size: 100% auto;
  background-repeat: no-repeat;
}
input {
  color: #333333;
  background-color: #f4f4ff;
  border: 1px solid #333333;
}
a:link {
  color: #643;
}
a:visited {
  color: #432;
}
img.float-right {
  float: right;
  margin: 0 0 1em 1em;
}
img.float-left {
  float: left;
  margin: 0 1em 1em 0;
}
